Página 2 de 4 PrimerPrimer 1234 ÚltimoÚltimo
Resultados 9 al 16 de 25

Tema: Truco para instalar apps que requieran iOS mayor que 4.2.1 en iPhone 3G

  1. #9
    Colaborador Avatar de matt-43
    Fecha de ingreso
    25 abr, 09
    Mensajes
    3,798
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado

    Cita Iniciado por Gabinho Ver mensaje
    Ese lo conozco

    Pero me permite instalar apps que requieran un iOS mas nuevo?
    Eso lo desconozco, pero creo que no. De todas maneras tiene una propia Store con las apps optimizadas para la versión.
    SAlu2

  2. #10
    Usuario Registrado Avatar de anmaha77
    Fecha de ingreso
    30 jul, 09
    Mensajes
    27
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Truco para instalar apps que requieran iOS mayor que 4.2.1 en iPhone 3G

    whited00r te permite tener firmware customizado creyendo que estan en 5.xxxxxxx o 6.xxxxxxxxxx pero sigue siendo 3.1.3 osea quedamos en las mismas para los que tenemos iphone 3g no sirve porque por ejemplo si queremos whatsapp nos pide como minimo 4.3

    ---------- Mensaje escrito a las 11:14 ---------- El mensaje anterior fue a las 11:12 ----------

    tampoco funciona ya probe todo eso solo puras app que trabajen hasta la 4.2.1 osea app antiguas

  3. #11
    Usuario Registrado Avatar de canchume
    Fecha de ingreso
    04 jun, 10
    Mensajes
    2,486
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Truco para instalar apps que requieran iOS mayor que 4.2.1 en iPhone 3G

    O en un plist de las apps puedes cambiar que el iOS mínimo sea el que tienes o poner como dijeron arriba que cambies la versión que aparezca en tu iPhone y el whitedoor es sólo el iOS 3.1.3 con cosas que parecen al iOS 6 y otra cosa que hace que no sirva en dispositivo antiguos es que los hacen des compatibles con el procesador
    GT: canchumefolcore

  4. #12
    Usuario Registrado Avatar de Yamalus
    Fecha de ingreso
    14 may, 12
    Mensajes
    20
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Truco para instalar apps que requieran iOS mayor que 4.2.1 en iPhone 3G

    Prueba con ifile bajatelo de cydia, lo he probado y no te deja contectarte a la App store, lo buses por el tema del whasp y nada

  5. #13
    Usuario Registrado Avatar de Stenoks
    Fecha de ingreso
    10 jul, 09
    Mensajes
    166
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Truco para instalar apps que requieran iOS mayor que 4.2.1 en iPhone 3G

    Aplicaciones para 3g de whited00r

    [Sólo los usuarios registrados pueden ver los enlaces. ]

  6. #14
    Usuario Registrado
    Fecha de ingreso
    06 ene, 13
    Mensajes
    3
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Truco para instalar apps que requieran iOS mayor que 4.2.1 en iPhone 3G

    no Weithd00r. solo hace q u iphone simule una actualizacion de ios pero usa como base ios antiguos como la 3.1.3 no t deja poner aplicaciones de ios superiores..!!

    ---------- Mensaje escrito a las 05:59 ---------- El mensaje anterior fue a las 05:56 ----------

    Cita Iniciado por Yamalus Ver mensaje
    Prueba con ifile bajatelo de cydia, lo he probado y no te deja contectarte a la App store, lo buses por el tema del whasp y nada
    si es por el teme de whatsapp la mejor solucion es descargar la version 2.8.6 de whatsapp y la instalas desd tu itunes y va perfecto... yo lo hice..!!

  7. #15
    Usuario Registrado Avatar de Stenoks
    Fecha de ingreso
    10 jul, 09
    Mensajes
    166
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Truco para instalar apps que requieran iOS mayor que 4.2.1 en iPhone 3G

    iPhone 3g apps

    [Sólo los usuarios registrados pueden ver los enlaces. ]
    Última edición por Stenoks; 07/01/2013 a las 11:01

  8. #16
    Colaborador Avatar de Gabinho
    Fecha de ingreso
    06 ene, 09
    Mensajes
    7,035
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Truco para instalar apps que requieran iOS mayor que 4.2.1 en iPhone 3G

    Cita Iniciado por Stenoks Ver mensaje
    iPhone 3g apps

    [Sólo los usuarios registrados pueden ver los enlaces. ]
    Este enlace tiene diferente contenido que el de whited00r?

Página 2 de 4 PrimerPrimer 1234 ÚltimoÚltimo

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •